#ifndef _SEARCHTITLE_H
#define _SEARCHTITLE_H

#include <X11/Intrinsic.h>
#include <X11/StringDefs.h>
#include <X11/Shell.h>


void CreateTitleSearchDialog(void);
void PopupSearchTitle(void);

extern Widget ts_shell;
extern Boolean ts_popped_up;

#endif
